
Application: gvSIG desktop - gvSIG feature requests #1577
Asignar proyecciones al escribir en el RMF
01/30/2013 10:16 AM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version:
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Los ficheros raster de gvSIG guardan sus metadatos en el fichero RMF. En este momento no se están guardando las proyecciones.
Debería realizarse una ampliación del mismo para dar este soporte permitiendo exportar cualquier formato con proyección asociada.
Tiempo aproximado: 4 días

History
#1 - 01/30/2013 11:46 AM - Manuel Madrid
- Tracker changed from gvSIG bugs to gvSIG feature requests

#2 - 04/29/2013 04:46 PM - Ignacio Brodín
- Status changed from New to Fixed

Ahora se almacenan en formato WKT. Tanto el recorte de capas como salvar a raster asignan la proyección. En el primer caso se lee de la capa de
origen y en el segundo de la vista. Además se ha incorporado una opción para asignar la proyección de la vista a la capa.

gvsig_raster:r1794

#3 - 02/26/2014 12:43 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/21/2024 1/1


